

body{
	
	}
	
h1	{		
		font-family: "Arial";
		font-size:18;
		color:black;
		padding: 0px;
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 10px;
		margin-right: 10px;
	}
	
p	{		
		font-family: "Arial";
		font-size:14;
		color:black;
		padding: 0px;
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 10px;
		margin-right: 10px;
	}
	
p.btn	{
            text-align: center 
        }	
	
ol	{		
		font-family: "Arial";
		font-size:14;
		color:black;
		padding: 0px;
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 20px;
		margin-right: 10px;
	}
	
li	{		
		font-family: "Arial";
		font-size:14;
		color:black;
		padding: 0px;
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 10px;
		margin-right: 10px;
	}
	
table{
		border:0px;
		text-align:center;
		vertical-align:top;
		font-family: "Arial";
		font-size:14;
		color:black;
		padding: 0px;
		margin-top: 170px;
		margin-bottom: 5px;
		margin-left: 30px;
		margin-right: 10px;
	}
	
#links {
	   margin-top:5px;
	   margin-bottom:5px;
	   margin-left:0px;
	   margin-right:0px;
	   padding: 0;
	   list-style: none;
	}
	
#links li {
		float: left;
		width: 50%;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	
#links li img {
   border: none;
} 


div	{
		margin-top: 5px;
		margin-bottom: 5px;
	}
	
div.header-fixed {
        margin-top: 0px;
        width:100%;
        position:fixed;
        top:0px;
		z-index: -1;
}

div.txt{	
		width: 450px;
		background: url(/stephens_pages/images/back.png);
		background-size:100% 100%;
		background-repeat:no-repeat;
	
		
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=80);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.8;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.8;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.8;
		
	}
	
#abme{	
		height: 170px;
	}
	
#suand{	
		height: 590px;
	}

#pland{	
		height: 550px;
	}
#plwin{	
		height: 580px;
	}

#footer{	
		width: 420px;
		height: 75px;
		padding-top: 15px;
		padding-bottom: 5px;
		margin-left: 30px;
		background: url(/stephens_pages/images/footer.png);
		background-size:100% 100%;
	}	
	
div.pcodlocwin{	
		width: 150px;
		height: 500px;
	}	
	

